Instala gvidilo por NVidia-kartoj en LMDE

Interesa ĉi tio afiŝo publikigita en la forumo LinuksoMint (en la angla), kiun mi alportas ĉi tien humile tradukita por uzantoj de LMDE ke ili uzas kartojn NVidia.

Novaj kartoj.

Por novaj modeloj listigitaj en ĉi tiu url:

$ sudo aptitude install nvidia-kernel-dkms nvidia-glx build-essential nvidia-settings nvidia-xconfig

Malnovaj Kartoj.

Por pli malnovaj modeloj listigitaj en ĉi tiu url.

$ sudo aptitude install nvidia-kernel-legacy-173xx-dkms nvidia-glx-legacy-173xx build-essential nvidia-settings nvidia-xconfig

Pli malnovaj kartoj.

Por modeloj listigitaj en ĉi tiu url.

$ sudo aptitude install nvidia-kernel-legacy-96xx-dkms nvidia-glx-legacy-96xx build-essential nvidia-settings nvidia-xconfig

Forigi.

Oni rekomendas forigi la jenajn pakojn:

apt remove --purge xserver-xorg-video-nouveau libdrm-nouveau1a

Aŭ nigralistigi ilin:

sudo echo blacklist nouveau > /etc/modprobe.d/blacklist-nouveau.conf


La enhavo de la artikolo aliĝas al niaj principoj de redakcia etiko. Por raporti eraron alklaku Ĉi tie.

4 komentoj, lasu la viajn

Lasu vian komenton

Via retpoŝta adreso ne estos eldonita.

*

*

  1. Respondeculo pri la datumoj: Miguel Ángel Gatón
  2. Celo de la datumoj: Kontrola SPAM, administrado de komentoj.
  3. Legitimado: Via konsento
  4. Komunikado de la datumoj: La datumoj ne estos komunikitaj al triaj krom per laŭleĝa devo.
  5. Stokado de datumoj: Datumbazo gastigita de Occentus Networks (EU)
  6. Rajtoj: Iam ajn vi povas limigi, retrovi kaj forigi viajn informojn.

  1.   Fer diris

    Utila, sed atentu!
    La «hibridaj» kartoj (nvidia + intel-blato, oftaj en novaj tekkomputiloj kun i5 kaj i7-kernoj, dua generacio) kaj / aŭ kun optimus-teknologio, ne funkcias (krom se la intel estas malebligita per aparataro).

    Pli bone daŭre lasi la ŝoforon por la informoj, eĉ se ni perdos nian tutan potencon de nvidia ...

    1.    elav <° Linukso diris

      Interese tiuj datumoj. Mi vere ne sciis, ĉar mi ĉiam uzas Intel. Koran dankon pro la informoj.

  2.   Raúl diris

    Estas vere, kion Fer diras al mi, se mi instalas la ŝoforon de mia ati, estante kun la intel de la i7, ĝi funkcias malbone por mi, ne pli malbone.

    Kaj entute en Linukso vi ne ludos en HD, la informoj restas (Ĝis klare tio estas)

  3.   nano diris

    bone, eble ĉi tiu komento ne iros ĉi tien, sed mi havas du dubojn. Unu rilatis al peliloj kaj la alia al bibliotekoj.

    Kun ŝoforoj: Kiel mi instalas la proprajn de ati? Ĉu kiel en ubuntu?

    Bibliotekoj: Mi bezonas la 32-bitajn, la ia32 povas esti instalita en LMDE kiel en Ubuntu per la soft. centro? Ubuntu-sinjoro ne donas tre bonajn rezultojn por diri ...